Banshee.Services 0.90.1.25404 Banshee.Playlist.AbstractPlaylistSource Banshee.Sources.IUnmapableSource To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  Hyena.Query.QueryNode To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  Hyena.Query.QueryLimit To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  Hyena.Query.IntegerQueryValue To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Collections.Generic.IEnumerable<Banshee.SmartPlaylist.SmartPlaylistSource> To be added.To be added.To be added.
- Method
  System.Collections.Generic.List<Banshee.SmartPlaylist.SmartPlaylistSource> To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  Banshee.SmartPlaylist.Order[] To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  Hyena.Query.QueryOrder To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Boolean To be added.To be added.To be added.